{
    "logs": [
        {
            "outputFile": "world.respect.datalayer.http.respect-datalayer-http-release-31:/values-v22/values-v22.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/348f34859fceaf38d27f768ea44e97cc/transformed/acra-core-5.13.1/res/values-v22/values-v22.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,108",
                        "endColumns": "52,56",
                        "endOffsets": "103,160"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.datalayer.http.respect-datalayer-http-mergeReleaseResources-29:/values-v22/values-v22.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/348f34859fceaf38d27f768ea44e97cc/transformed/acra-core-5.13.1/res/values-v22/values-v22.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,108",
                        "endColumns": "52,56",
                        "endOffsets": "103,160"
                    }
                }
            ]
        }
    ]
}